» Ubuntu » Paketit

Error

two or more packages specified (libwagon-java quantal)